angular-redux-util vulnerabilities

Angular Redux Util is a helper library for using Angular 6+ applications with Redux (via NgRedux) and Redux Observable.

Latest version

3.0.4

First published

2 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
angular-redux-util 3.0.4 Latest 03 May, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
angular-redux-util 3.0.2 25 Sep, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
angular-redux-util 3.0.1 25 Sep, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
angular-redux-util 3.0.0 25 Sep, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
angular-redux-util 3.0.0-alpha.3 Pre-release 25 Sep, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
angular-redux-util 3.0.0-alpha.2 Pre-release 18 Sep, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
angular-redux-util 3.0.0-alpha.1 Pre-release 18 Sep, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
angular-redux-util 3.0.0-alpha.0 Pre-release 18 Sep, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
angular-redux-util 2.0.3 13 Sep, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
angular-redux-util 2.0.2 13 Sep, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
angular-redux-util 2.0.1 12 Sep, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
angular-redux-util 2.0.0 12 Sep, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
angular-redux-util 1.2.1 12 Sep, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
angular-redux-util 1.2.0 11 Sep, 2018 MIT
  • 0 H
  • 0 M
  • 0 L